» Ubuntu » Balíky » lucid (10.04LTS) » interpreters » libgtk2-ruby
lucid  ] [  precise  ] [  raring  ] [  saucy  ]
[ Zdroj: ruby-gnome2  ]

Balík: libgtk2-ruby (0.19.3-1ubuntu3) [universe]

Odkazy pre libgtk2-ruby

Screenshot

Zdroje Ubuntu:

Stiahnuť zdrojový balík ruby-gnome2:

Správca:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Arnaud Cornet
  • Debian Ruby Extras Maintainers (Konferencia)
  • Paul van Tilburg
  • Michael Schutte
  • Antonio Terceiro

It should generally not be necessary for users to contact the original maintainer.

Externé zdroje:

Podobné balíky:

GTK+ bindings for the Ruby language

GTK+ is a library for creating graphical user interfaces. This package contains libraries for using GTK+ with the Ruby programming language.

This is a dummy package depending on the library for the current default version of Ruby.

Ostatné balíky súvisiace s balíkom libgtk2-ruby

  • závisí
  • odporúča
  • navrhuje
  • enhances

Stiahnuť libgtk2-ruby

Stiahnuť pre všetky dostupné architektúry
Architektúra Veľkosť balíka Nainštalovaná veľkosť Súbory
all 303.5 kB940.0 kB [zoznam súborov]